[Setting]
Language2=Chinese Simplified
CaptureOutputType=0
CaptureOutputExt=1
EditorColorPaletteType=1
FirstRun=5020
CheckUpdate=1
ShowCaptureBar=0
DefaultProgramMode=0
UseAutoSave=0
AutoSaveFolder=
AutoSaveText3=Image %c
ExternalProgramPath=
ExternalProgramParameter=
EditorCenterImage=0
CloseWithoutAsk=0
BackgroundGrid=0
BackgroundColorEx=14671839
ExitWhenClosing=0
AutoFlatten=0
DualCapture=1
CaptureSound=1
ShowCursor=0
HideEditor=1
AlwaysCopyClipboard=0
ShowMagnifier=1
ShowCaptureToolbar=1
ScrollDelay=100
CaptureDelay=0
MagnifierZoomScale=6
JPEGQuality=100
ColorPickerMode=0
ColorPickerSharp=0
MagnifierScale=20
RulerDPI=96
RulerUnit=0
RulerColor=2
NotRulerTransparent=0
PenWidth=2
PenColor=255

[QATBarEx.ItemLink0]
ItemName=tbnQATSave
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=0

[QATBarEx.ItemLink1]
ItemName=tbnQATUndo
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=1

[QATBarEx.ItemLink2]
ItemName=tbnQATRedo
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=2

[QATBarEx]
ItemLinkCount=3

[HotKeys3]
FullScreenCapture=11149
ActiveWindowCapture=11249
SelectCapture=21149
FixedRectCapture=22149
ControlCapture=12149
ScrollingWindowCapture=12249
FreeHandCapture=22249
LastCapture=11100
Editor=11100
ColorPickerTool=11100
PaletteTool=11100
RulerTool=11100
MagnifierTool=11100
CrossHairTool=11100
ProtractorTool=11100
DrawPenTool=11100
[FTP]
HostName=
RemotePath=
PassiveMode=0
Port=21
User=anonymous
Password=
OpenWebbrowser=0
CopyClipboard=0
CopyClipboardAddress=
[Placement]
Left=3902
Top=286
Width=746
Height=622
Maximized=0
MagnifierLeft=3860
MagnifierTop=280
MagnifierWidth=316
MagnifierHeight=341
RulerLeft=3920
RulerTop=645
FRulerWidth=800
RulerHeight=85
FRulerHorz=1
WhiteboardLeft=5330
WhiteboardTop=270
